package com.kingdee.eas.custom.integration.feishu;

import java.io.Serializable;

public class FeishuI18nResourcesEntryInfo extends AbstractFeishuI18nResourcesEntryInfo implements Serializable 
{
    public FeishuI18nResourcesEntryInfo()
    {
        super();
    }
    protected FeishuI18nResourcesEntryInfo(String pkField)
    {
        super(pkField);
    }
}